/* RMTumblrContext error from Tumblr unhandled HTTP status code error recovery suggestion */
"An unexpected error has occurred with Tumblr, please try again, contact support should the issue persist quoting error “%@”." = "An unexpected error has occurred with Tumblr, please try again, contact support should the issue persist quoting error “%@”.";

/* RMTumblrContext unexpected authentication error recovery suggestion */
"An unexpected error occurred while signing in to Tumblr, please double check your username and password, and try again. Contact support should the issue persist." = "An unexpected error occurred while signing in to Tumblr, please double check your username and password, and try again. Contact support should the issue persist.";

/* RMTumblrContext unexpected error recovery suggestion */
"An unexpected Tumblr error has occurred. Please try again, contact support should the issue persist." = "An unexpected Tumblr error has occurred. Please try again, contact support should the issue persist.";

/* RMUploaderTumblrCredentialsViewController blank password close error recovery suggestion
   RMUploaderTumblrTask blank password close error recovery suggestion
   RMUploaderYouTubePresetConfigurationViewController sign in again error recovery cancel suggestion */
"Cancel" = "Cancel";

/* RMTumblrContext parse tumblelogs response error description */
"Couldn’t load your tumblelogs" = "Couldn’t load your tumblelogs";

/* RMTumblrContext parse upload file response error description */
"Couldn’t share to Tumblr" = "Couldn’t share to Tumblr";

/* RMTumblrContext unexpected authentication error description */
"Couldn’t sign in to Tumblr" = "Couldn’t sign in to Tumblr";

/* RMUploaderTumblrPresetConfigurationViewController done button title */
"Done" = "Done";

/* RMUploaderTumblrCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Email Address";

/* RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button error loading title */
"Error Loading" = "Error Loading";

/* RMUploaderTumblrCredentialsConfigurationViewController loading
   RMUploaderTumblrPresetConfigurationViewController loading */
"Loading" = "Loading";

/* RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button loading title */
"Loading…" = "Loading…";

/* RMUploaderTumblrCredentialsConfigurationViewController next bar button item title */
"Next" = "Next";

/* RMUploaderTumblrPresetConfigurationViewController no privacy settings loaded popup button title
   RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button no tumblelogs title */
"None" = "None";

/* RMUploaderTumblrCredentialsConfigurationViewController~UIKit password field title */
"Password" = "Password";

/* RMUploaderTumblrPresetConfigurationViewController select tumblog */
"Select Tumblog" = "Select Tumblog";

/* RMUploaderTumblrCredentialsViewController blank password sign in error recovery suggestion
   RMUploaderTumblrPresetConfigurationViewController sign in again error recovery sign in suggestion
   RMUploaderTumblrTask blank password sign in error recovery suggestion */
"Sign In" = "Sign In";

/* RMTumblrContext file too big request error description */
"This file is too big for Tumblr (maximum file size is %@), please reduce the file size and try again." = "This file is too big for Tumblr (maximum file size is %@), please reduce the file size and try again.";

/* RMTumblrContext parse check response file too big error recovery suggestion */
"This file is too big for Tumblr, please visit the Tumblr website’s help area for the current upload file size limits." = "This file is too big for Tumblr, please visit the Tumblr website’s help area for the current upload file size limits.";

/* RMTumblrContext check response video too short error recovery suggestion */
"This video is too short for Tumblr, please select a longer video and try again." = "This video is too short for Tumblr, please select a longer video and try again.";

/* RMUploaderTumblrPresetConfigurationViewController title */
"Tumblr" = "Tumblr";

/* RMUploaderTumblrCredentialsConfigurationViewController title */
"Tumblr - Sign In" = "Tumblr - Sign In";

/* RMTumblrContext service unavailable error recovery suggestion */
"Tumblr is currently offline for maintenance, please try again later." = "Tumblr is currently offline for maintenance, please try again later.";

/* RMTumblrContext check response audio limit exceeded error recovery suggestion */
"Uploading this audio file will exceed your Tumblr upload limit. Please try reducing it’s file size or wait until your upload limit is reset." = "Uploading this audio file will exceed your Tumblr upload limit. Please try reducing it’s file size or wait until your upload limit is reset.";

/* RMTumblrContext check is in blog mode missing tumblelog identifier error recovery suggestion */
"You haven’t selected a tumblelog, please select a tumblelog and try again." = "You haven’t selected a tumblelog, please select a tumblelog and try again.";

/* RMTumblrContext tumblelog not found '404' error recovery suggestion */
"Your tumblelog couldn’t be found on Tumblr, please select or create a new tumblelog." = "Your tumblelog couldn’t be found on Tumblr, please select or create a new tumblelog.";

/* RMTumblrContext authentication expired error recovery suggestion */
"Your Tumblr sign-in details have expired, please sign in again." = "Your Tumblr sign-in details have expired, please sign in again.";

/* RMTumblrContext parse authentication response error recovery suggestion */
"Your Tumblr sign-in details were incorrect, please reenter them and try again." = "Your Tumblr sign-in details were incorrect, please reenter them and try again.";

